import React from "react";
import {cn} from "@/lib/utils";


type CustomScrollbarProps = {
    children?: React.ReactNode;
    className?: string;
}

export default function HiddenScrollbar({children, className}: CustomScrollbarProps) {
    return (
        <div className={cn("overflow-y-scroll scrollbar-hidden", className)}>
            {children}
        </div>
    )
}